DH_ZATHURA(1)

NAME
/usr/share/zathura/dh_zathura - adds zathura depends to misc:Depends substvar

SYNOPSIS
dh_zathura [debhelper options] [--substvar=name]

DESCRIPTION
dh_zathura adds information about the correct dependency on zathura to misc:Depends substvar. This is needed because an ABI breakage might make the a plugin unusable.

The helper script uses the information stored in zathura's pkg-config file to determine the ABI version.

OPTIONS

--substvar=name
    Change the substvar name to something other than misc:Depends.

SEE ALSO
debhelper(7)

This program is provided by zathura-dev and is not part of debhelper.

AUTHOR
Sebastian Ramacher <s.ramacher@gmx.at>